<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- ShipHullStatText.xml --><!-- Ship Hull Names and Descriptions --><StringTable>
    <Label>Tiny_Name</Label>
    <String>微 小</String>
  </StringTable>
 
  <StringTable>
    <Label>Tiny_Dec</Label>
    <String>脆 弱 但 是 便 宜 的 船 体 尺 寸 。 是 侦 查 舰 和 战 斗 舰 的 理 想 之 选 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Small_Name</Label>
    <String>小 型</String>
  </StringTable>
 
  <StringTable>
    <Label>Small_Dec</Label>
    <String>小 型 突 击 舰 和 护 航 舰 的 理 想 船 体 尺 寸 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Medium_Name</Label>
    <String>中 型</String>
  </StringTable>
 
  <StringTable>
    <Label>Medium_Dec</Label>
    <String>小 型 主 力 舰 和 大 型 护 航 舰 的 理 想 船 体 尺 寸 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Large_Name</Label>
    <String>大 型</String>
  </StringTable>
 
  <StringTable>
    <Label>Large_Dec</Label>
    <String>昂 贵 ， 但 强 硬 的 船 体 尺 寸 ， 拥 有 无 所 不 能 的 运 载 能 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Huge_Name</Label>
    <String>巨 大</String>
  </StringTable>
 
  <StringTable>
    <Label>Huge_Dec</Label>
    <String>为 终 极 战 舰 而 设 计 的 船 体 尺 寸 ， 昂 贵 ， 但 自 身 便 可 运 载 一 支 小 型 舰 队 的 军 备 。</String>
  </StringTable>
 
  <StringTable>
    <Label>Cargo_Name</Label>
    <String>货 物</String>
  </StringTable>
 
  <StringTable>
    <Label>Cargo_Dec</Label>
    <String>脆 弱 的 船 体 尺 寸 ， 但 不 是 用 于 战 斗 。 用 于 制 造 向 殖 民 舰 和 工 程 舰 之 类 的 舰 船 。</String>
  </StringTable>
 
</StringTableList>